<div class="container">
  <h1 class="text-center">
    Information Retrieval
  </h1>
  <p class="text-muted text-center">
    What would you like to do today?
  </p>
  <div class="card" [routerLink]="['configuration']">
    <div class="card-body">
      <h5>Configuration</h5>
      <p class="card-text text-muted">
        Configure <strong>ElasticSearch</strong>: Create incdices, import files
        and add data to indeces.
      </p>
    </div>
  </div>
  <div class="card" [routerLink]="['first']">
    <div class="card-body">
      <h5>1st Question</h5>
      <p class="card-text text-muted">
        Search as mentioned on <strong>1st question</strong>, search in movies
        with movie parameters.
      </p>
    </div>
  </div>
  <div class="card" [routerLink]="['second']">
    <div class="card-body">
      <h5>2nd Question</h5>
      <p class="card-text text-muted">
        Search as mentioned on <strong>2nd question</strong>, search movies with
        user parameters.
      </p>
    </div>
  </div>
</div>
